#include<iostream>
#include<conio.h>
using namespace std;
class CircleClass
{
	public :
		double Shoae;
		double Mohit()
		{
			return 2 * 3.14 * Shoae;
		}
		double Masahat()
		{
			return 3.14 * Shoae * Shoae;
		}
};

int main()
{
	CircleClass A;
	cout << "Enter Shoae : ";
	cin >> A.Shoae;
	cout << endl << "Masahat = " << A.Masahat() << endl << "Mohit = " << A.Mohit() << endl;
	getch();
}

